$toolTipBackgroundColor: #464a55;

.remove-block-tooltip-container {
    position: absolute;
    right: 15px;
    margin-top: 70px;
    display: flex;
    width: 278px;
    flex-direction: row;
    flex-wrap: wrap;
    z-index: 99999;
    color: white;
    padding-top: 15px;
    background-color: $toolTipBackgroundColor;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);

    label {
        text-align: center;
        font-size: 16px;
        line-height: 1.25;
        width: 100%;
        padding: 0px 30px 25px 30px;
    }

    &:after {
        content: '';
        position: absolute;
        right: 68px;
        top: -30px;
        border: 12px solid transparent;
        border-bottom: 20px solid $toolTipBackgroundColor;
    }
    
    .navigation-button {
        color: white;
        font-size: 18px;
        padding: 0px;
        cursor: pointer;
        font-weight: bold;
        width: 50% !important;
        background-color: #e9573f !important;

        &:hover, 
        &:focus, 
        &:active {
            outline: none;
            background-color: #f47265 !important;
        }
    }
}

@media (max-width: 864px) {
    .remove-block-tooltip-container {
        width: calc(100% - 45px);
        &:after {
            display: none;
        }
    }
}
